  443 Fotis Tsamis	2015-10-06 {0.5.8}
      Version 0.5.8.

  442 Fotis Tsamis	2015-10-05
      TERM was missing in text-based remote assistance (LP: #1117158).

  441 Fotis Tsamis	2015-10-04
      Add support for shutdown/reboot/logout on systemd (LP: #1447321).

  440 Launchpad Translations on behalf of epoptes	2015-10-04
      Launchpad automatic translations update.

  439 Launchpad Translations on behalf of epoptes	2015-10-03
      Launchpad automatic translations update.

  438 Fotis Tsamis	2015-10-03
      Update the POT file.

  437 Fotis Tsamis	2015-10-03
      Fix a crash which occured when changing group selection to none
      while computers were selected (LP: #1502331).

  436 Fotis Tsamis	2015-09-15
      Remove python-vte from dependencies (LP: #1495275).

  435 Fotis Tsamis	2015-08-31
      Write an alternative implementation for notifications to emulate
      x-canonical-append on systems that do not support it.

  434 Launchpad Translations on behalf of epoptes	2015-08-27
      Launchpad automatic translations update.

  433 Launchpad Translations on behalf of epoptes	2015-08-26
      Launchpad automatic translations update.

  432 Fotis Tsamis	2015-08-22
      Fix a bug on epoptes-client when connecting to an IP which was
      not included in /etc/hosts.

  431 Launchpad Translations on behalf of epoptes	2015-08-16
      Launchpad automatic translations update.

  430 Launchpad Translations on behalf of epoptes	2015-08-15
      Launchpad automatic translations update.

  429 Fotis Tsamis	2015-08-14
      Update the gettext POT file and minor updates to some GUI strings.

  428 Fotis Tsamis	2015-08-14
      Support socat version >=1.7.3 which introduces the
      openssl-commonname option.

  427 Fotis Tsamis	2015-05-04
      Generate a certificate valid since the Epoch.

  426 Fotis Tsamis	2014-10-02
      Fix a loop in wol.py which was causing an exception.

  425 Fotis Tsamis	2014-09-28
      WoL: Use python-netifaces to discover the broadcast addresses of
      the system's interfaces (LP: #1341278).

  424 Fotis Tsamis	2014-09-15
      Handle the --version argument by displaying the program version
      (LP: #1281518).

  423 Fotis Tsamis	2014-07-13
      Don't check if a user is member of the epoptes group. Instead,
      try to read the socket and if we fail, pop an error (LP: #1338051).

  422 Fotis Tsamis	2014-07-09
      epoptes-client: Depend on iproute2 instead of only iproute.

  421 Fotis Tsamis	2014-05-25
      Allow sorting the columns in the network throughput test results
      dialog.

  420 Fotis Tsamis	2014-05-17
      Make network test work with a selection instead of all the clients
      in the view.

  419 Fotis Tsamis	2014-05-10
      Add iperf, python-pycha to dependencies.

  418 Fotis Tsamis	2014-05-10
      Add a network throughput measurement feature.

  417 Fotis Tsamis	2013-12-21
      Make the Groups header translatable.

  416 Launchpad Translations on behalf of epoptes	2013-11-25
      Launchpad automatic translations update.

  415 Vagrant Cascadian 2013-11-24 {0.5.7-1}
      release 0.5.7-1 to unstable.

  414 Vagrant Cascadian 2013-11-24
      debian/control: Update Standards-Version to 3.9.5, no changes
      necessary.

  413 Fotis Tsamis	2013-11-24 {0.5.7}
      Version 0.5.7

  412 Fotis Tsamis	2013-11-24
      Update the POT file.

  411 Fotis Tsamis	2013-11-24
      Try to create a .config/epoptes directory only before a write
      attempt in a settings file.

  410 Fotis Tsamis	2013-11-14
      Update the POT file.

  409 Fotis Tsamis	2013-11-11
      Set the default thumbnail width to 120px.

  408 Fotis Tsamis	2013-11-05
      Fix user real names not shown when starting epoptes.

  407 Fotis Tsamis	2013-11-05
      Make right click on the zoom-bar reset the thumbnail dimensions
      to default.

  406 Fotis Tsamis	2013-11-04
      Make the application title untranslatable.

  405 Fotis Tsamis	2013-11-04
      fixes bug: http://bugs.debian.org/703512 Add python-openssl as an
      epoptes dependency.

  404 Fotis Tsamis	2013-11-03
      Add a config option for grabbing the keyboard and the mouse pointer
      when assisting a user (LP: #977637).

  403 Fotis Tsamis	2013-11-03
      Preserve the clients selection when a client connects/disconnects/is
      removed from the selected group (LP: #1045065).

  402 Alkis Georgopoulos	2013-11-03
      Send WOL to all interfaces (LP: #1157241).

  401 Fotis Tsamis	2013-11-03
      fixes bug: https://launchpad.net/bugs/977049 Fix epoptes crashing
      when running as root.

  400 Launchpad Translations on behalf of epoptes	2013-11-03
      Launchpad automatic translations update.

  399 Fotis Tsamis	2013-10-28
      Fix some things that a newer version of Glade decided to break.

  398 Fotis Tsamis	2013-10-02
      Fix logout in Mate.

  397 Launchpad Translations on behalf of epoptes	2013-07-01
      Launchpad automatic translations update.

  396 Launchpad Translations on behalf of epoptes	2013-06-30
      Launchpad automatic translations update.

  395 Launchpad Translations on behalf of epoptes	2013-06-28
      Launchpad automatic translations update.

  394 Launchpad Translations on behalf of epoptes	2013-06-05
      Launchpad automatic translations update.

  393 Launchpad Translations on behalf of epoptes	2013-06-04
      Launchpad automatic translations update.

  392 Launchpad Translations on behalf of epoptes	2013-06-03
      Launchpad automatic translations update.

  391 Launchpad Translations on behalf of epoptes	2013-04-09
      Launchpad automatic translations update.

  390 Launchpad Translations on behalf of epoptes	2013-04-08
      Launchpad automatic translations update.

  389 Launchpad Translations on behalf of epoptes	2013-04-06
      Launchpad automatic translations update.

  388 Launchpad Translations on behalf of epoptes	2013-04-05
      Launchpad automatic translations update.

  387 Launchpad Translations on behalf of epoptes	2013-04-04
      Launchpad automatic translations update.

  386 Launchpad Translations on behalf of epoptes	2013-04-02
      Launchpad automatic translations update.

  385 Launchpad Translations on behalf of epoptes	2013-04-01
      Launchpad automatic translations update.

  384 Launchpad Translations on behalf of epoptes	2013-03-23
      Launchpad automatic translations update.

  383 Launchpad Translations on behalf of epoptes	2013-03-19
      Launchpad automatic translations update.

  382 Launchpad Translations on behalf of epoptes	2013-03-18
      Launchpad automatic translations update.

  381 Launchpad Translations on behalf of epoptes	2013-03-06
      Launchpad automatic translations update.

  380 Launchpad Translations on behalf of epoptes	2013-03-05
      Launchpad automatic translations update.

  379 Launchpad Translations on behalf of epoptes	2013-02-25
      Launchpad automatic translations update.

  378 Fotis Tsamis	2013-02-18
      Fast resize only one time each SVG when zooming in or out.

  377 Fotis Tsamis	2013-02-18
      Fix an issue where you had to drop a client precisely at the middle
      of a row in the groups treeview to make it a member.

  376 Launchpad Translations on behalf of epoptes	2013-02-07
      Launchpad automatic translations update.

  375 Launchpad Translations on behalf of epoptes	2013-02-06
      Launchpad automatic translations update.

  374 Fotis Tsamis	2013-02-03
      Improve the thumbnails zooming functionality.

	-Make the zooming smoother by performing a quick resize before
	asking a new screenshot.  -Scale the "computer type" icons
	too (thin/fat/std/offline).  -Add a hack to remove the extra
	padding that is added in the IconView when zooming-in and then
	zooming-out.  -Remember the value of the zoom bar.  -Increase
	the maximum zoom-in value and the zoom bar step.  -Add jump-to
	functionality to the zoom bar when pressing left click.

  373 Alkis Georgopoulos	2013-01-29
      Prefer pactl for muting, when available (LP: #1026331).

  372 Launchpad Translations on behalf of epoptes	2013-01-11
      Launchpad automatic translations update.

  371 Launchpad Translations on behalf of epoptes	2013-01-10
      Launchpad automatic translations update.

  370 Launchpad Translations on behalf of epoptes	2013-01-04
      Launchpad automatic translations update.

  369 Launchpad Translations on behalf of epoptes	2013-01-03
      Launchpad automatic translations update.

  368 Launchpad Translations on behalf of epoptes	2013-01-02
      Launchpad automatic translations update.

  367 Launchpad Translations on behalf of epoptes	2013-01-01
      Launchpad automatic translations update.

  366 Fotis Tsamis	2012-12-31
      Remove my name from the PO files I haven't contribute. This was
      due to a launchpad bug.

  365 Fotis Tsamis	2012-12-31
      Show a status message counting the selected clients.

  364 Launchpad Translations on behalf of epoptes	2012-12-23
      Launchpad automatic translations update.

  363 Launchpad Translations on behalf of epoptes	2012-12-22
      Launchpad automatic translations update.

  362 Launchpad Translations on behalf of epoptes	2012-12-21
      Launchpad automatic translations update.

  361 Launchpad Translations on behalf of epoptes	2012-12-20
      Launchpad automatic translations update.

  360 Launchpad Translations on behalf of epoptes	2012-12-19
      Launchpad automatic translations update.

  359 Launchpad Translations on behalf of epoptes	2012-12-08
      Launchpad automatic translations update.

  358 Launchpad Translations on behalf of epoptes	2012-12-07
      Launchpad automatic translations update.

  357 Launchpad Translations on behalf of epoptes	2012-11-01
      Launchpad automatic translations update.

  356 Launchpad Translations on behalf of epoptes	2012-10-31
      Launchpad automatic translations update.

  355 Fotis Tsamis	2012-10-31 [merge]
      Grab local input when assisting a client (LP: #977637).

  354 Fotis Tsamis	2012-10-31
      Enable the zoom bar.

  353 Alkis Georgopoulos	2012-10-28
      Enable Wake On Lan when ethtool is installed.

  352 Alkis Georgopoulos	2012-10-28
      Use -threads in x11vnc to increase performance.

  351 Launchpad Translations on behalf of epoptes	2012-10-26
      Launchpad automatic translations update.

  350 Launchpad Translations on behalf of epoptes	2012-10-23
      Launchpad automatic translations update.

  349 Launchpad Translations on behalf of epoptes	2012-10-20
      Launchpad automatic translations update.

  348 Launchpad Translations on behalf of epoptes	2012-10-19
      Launchpad automatic translations update.

  347 Launchpad Translations on behalf of epoptes	2012-10-16
      Launchpad automatic translations update.

  346 Launchpad Translations on behalf of epoptes	2012-10-11
      Launchpad automatic translations update.

  345 Launchpad Translations on behalf of epoptes	2012-10-10
      Launchpad automatic translations update.

  344 Launchpad Translations on behalf of epoptes	2012-10-06
      Launchpad automatic translations update.

  343 Launchpad Translations on behalf of epoptes	2012-10-04
      Launchpad automatic translations update.

  342 Fotis Tsamis	2012-10-03
      Set the can_focus property of the combobox entry in the execute
      command dialog to True. (Broken by the new glade in revno 338).

  341 Launchpad Translations on behalf of epoptes	2012-10-03
      Launchpad automatic translations update.

  340 Alkis Georgopoulos	2012-10-02
      Start the epoptes service later for LDAP/Samba (LP: #1054665).

  339 Fotis Tsamis	2012-10-02
      Handle the drag-motion signal so we don't allow dropping between
      groups, or inside the 'Detected' and the currently selected group.

  338 Fotis Tsamis	2012-10-02
      Let Glade 3.8.0 reorder the .ui files so we don't mess our diffs. No
      changes made.

  337 Alkis Georgopoulos	2012-09-27
      epoptes-client: set LANG when launched as a service.

  336 Launchpad Translations on behalf of epoptes	2012-09-01
      Launchpad automatic translations update.

  335 Alkis Georgopoulos	2012-08-24
      Support xtightvncviewer as an alternative to xvnc4viewer.

  334 Launchpad Translations on behalf of epoptes	2012-08-06
      Launchpad automatic translations update.

  333 Launchpad Translations on behalf of epoptes	2012-08-04
      Launchpad automatic translations update.

  332 Launchpad Translations on behalf of epoptes	2012-08-03
      Launchpad automatic translations update.

  331 Launchpad Translations on behalf of epoptes	2012-08-02
      Launchpad automatic translations update.

  330 Alkis Georgopoulos	2012-07-31
      Prefer ssvncviewer over xvnc4viewer (LP: #1030853).

  329 Launchpad Translations on behalf of epoptes	2012-07-02
      Launchpad automatic translations update.

  328 Alkis Georgopoulos	2012-06-27 {0.5.6-1}
      release 0.5.6-1 to unstable.

  327 Alkis Georgopoulos	2012-06-27 {0.5.6}
      Version 0.5.6

  326 Alkis Georgopoulos	2012-06-27
      Support ssvnc as an alternative to xvnc4viewer.

  325 Fotis Tsamis	2012-06-27
      Don't allow setting an alias when the 'Detected' group is selected.

  324 Alkis Georgopoulos	2012-06-24
      Correctly parse info for clients with multiple VGAs (LP: #1017140).

  323 Launchpad Translations on behalf of epoptes	2012-06-24
      Launchpad automatic translations update.

  322 Alkis Georgopoulos	2012-06-23
      Prefix "-" to fullscreen parameter (LP: #1015239).

  321 Launchpad Translations on behalf of epoptes	2012-06-23
      Launchpad automatic translations update.

  320 Vagrant Cascadian 2012-06-15 {0.5.5-1}
      release 0.5.5-1 to unstable.

  319 Vagrant Cascadian 2012-06-15 {0.5.5}
      Version 0.5.5

  318 Alkis Georgopoulos	2012-06-15
      Split vncport to vncviewerport and vncserverport.

  317 Launchpad Translations on behalf of epoptes	2012-06-15
      Launchpad automatic translations update.

  316 Launchpad Translations on behalf of epoptes	2012-06-14
      Launchpad automatic translations update.

  315 Launchpad Translations on behalf of epoptes	2012-06-13
      Launchpad automatic translations update.

  314 Vagrant Cascadian 2012-06-10 {0.5.4-1}
      release 0.5.4-1 to unstable.

  313 Vagrant Cascadian 2012-06-10 {0.5.4}
      Version 0.5.4

  312 Vagrant Cascadian 2012-06-10
      Ensure that epoptes-client is actually booted to ltsp before
      setting LTSP_FATCLIENT=True.

  311 Launchpad Translations on behalf of epoptes	2012-06-07
      Launchpad automatic translations update.

  310 Launchpad Translations on behalf of epoptes	2012-06-06
      Launchpad automatic translations update.

  309 Launchpad Translations on behalf of epoptes	2012-06-05
      Launchpad automatic translations update.

  308 Launchpad Translations on behalf of epoptes	2012-06-01
      Launchpad automatic translations update.

  307 Launchpad Translations on behalf of epoptes	2012-05-31
      Launchpad automatic translations update.

  306 Launchpad Translations on behalf of epoptes	2012-05-26
      Launchpad automatic translations update.

  305 Launchpad Translations on behalf of epoptes	2012-05-25
      Launchpad automatic translations update.

  304 Launchpad Translations on behalf of epoptes	2012-05-24
      Launchpad automatic translations update.

  303 Launchpad Translations on behalf of epoptes	2012-05-16
      Launchpad automatic translations update.

  302 Launchpad Translations on behalf of epoptes	2012-05-15
      Launchpad automatic translations update.

  301 Launchpad Translations on behalf of epoptes	2012-05-14
      Launchpad automatic translations update.

  300 Launchpad Translations on behalf of epoptes	2012-05-13
      Launchpad automatic translations update.

  299 Launchpad Translations on behalf of epoptes	2012-05-12
      Launchpad automatic translations update.

  298 Launchpad Translations on behalf of epoptes	2012-04-27
      Launchpad automatic translations update.

  297 Launchpad Translations on behalf of epoptes	2012-04-16
      Launchpad automatic translations update.

  296 Launchpad Translations on behalf of epoptes	2012-04-15
      Launchpad automatic translations update.

  295 Launchpad Translations on behalf of epoptes	2012-04-14
      Launchpad automatic translations update.

  294 Launchpad Translations on behalf of epoptes	2012-04-13
      Launchpad automatic translations update.

  293 Launchpad Translations on behalf of epoptes	2012-04-12
      Launchpad automatic translations update.

  292 Launchpad Translations on behalf of epoptes	2012-04-11
      Launchpad automatic translations update.

  291 Fotis Tsamis	2012-04-10
      Remove the reactor.crash() workaround from gui.py as the relative
      bug was fixed in twisted.

  290 Launchpad Translations on behalf of epoptes	2012-04-10
      Launchpad automatic translations update.

  289 Vagrant Cascadian 2012-04-09 {0.5.3-1}
      release 0.5.3-1 to unstable.

  288 Alkis Georgopoulos	2012-04-09 {0.5.3}
      Version 0.5.3

  287 Launchpad Translations on behalf of epoptes	2012-04-09
      Launchpad automatic translations update.

  286 Alkis Georgopoulos	2012-04-08
      Use getltscfg EPOPTES, not -a. Thanks vagrantc!

  285 Launchpad Translations on behalf of epoptes	2012-04-08
      Launchpad automatic translations update.

  284 Alkis Georgopoulos	2012-04-07
      Use better checks to detect LTSP clients (LP: #975784).

  283 Alkis Georgopoulos	2012-04-07
      Correct start-stop-daemon parameters (LP: #975433).

  282 Launchpad Translations on behalf of epoptes	2012-04-07
      Launchpad automatic translations update.

  281 Launchpad Translations on behalf of epoptes	2012-04-06
      Launchpad automatic translations update.

  280 Launchpad Translations on behalf of epoptes	2012-04-05
      Launchpad automatic translations update.

  279 Launchpad Translations on behalf of epoptes	2012-04-04
      Launchpad automatic translations update.

  278 Alkis Georgopoulos	2012-04-01 {0.5.2-1, 0.5.2}
      Version 0.5.2

  277 Alkis Georgopoulos	2012-04-01
      Correctly match URLs in execute function.

  276 Launchpad Translations on behalf of epoptes	2012-03-31
      Launchpad automatic translations update.

  275 Alkis Georgopoulos	2012-03-29
      Introduce EPOPTES_CLIENT_VERIFY_CERTIFICATE lts.conf option.

  274 Alkis Georgopoulos	2012-03-27
      Make get-display work with older gdm versions (LP: #966060).

  273 Launchpad Translations on behalf of epoptes	2012-03-27
      Launchpad automatic translations update.

  272 Alkis Georgopoulos	2012-03-26
      findUnusedPort: drop optional 'base' parameter as it may cause 20
      sec delays.

  271 Launchpad Translations on behalf of epoptes	2012-03-26
      Launchpad automatic translations update.

  270 Launchpad Translations on behalf of epoptes	2012-03-25
      Launchpad automatic translations update.

  269 Launchpad Translations on behalf of epoptes	2012-03-24
      Launchpad automatic translations update.

  268 Vagrant Cascadian 2012-03-23 {0.5.1-1}
      release 0.5.1-1 to unstable.

  267 Vagrant Cascadian 2012-03-23 {0.5.1}
      Version 0.5.1

  266 Launchpad Translations on behalf of epoptes	2012-03-23
      Launchpad automatic translations update.

  265 Alkis Georgopoulos	2012-03-22 {0.5.0}
      Version 0.5.0

  264 Alkis Georgopoulos	2012-03-22
      Fix typo in remote-assistance (LP: #961907).

  263 Launchpad Translations on behalf of epoptes	2012-03-22
      Launchpad automatic translations update.

  262 Alkis Georgopoulos	2012-03-21
      Fix get-display regression for KDE.

  261 Alkis Georgopoulos	2012-03-21
      Refresh changelog.

  260 Fotis Tsamis	2012-03-21
      remote assistance: use polling to find out if the process is
      terminated, instead of waiting for a sigusr2.

  259 Alkis Georgopoulos	2012-03-21
      Allow more than one epoptes instances to monitor/assist clients.

  258 Alkis Georgopoulos	2012-03-21
      screenshot: don't crash if the connection breaks (LP: #954441).

  257 Fotis Tsamis	2012-03-21
      os.chdir remote-assistance to the proper directory.

  256 Fotis Tsamis	2012-03-21
      Workaround old distutilsextra versions not including
      epoptes-client/* files in POTFILES.in.

  255 Launchpad Translations on behalf of epoptes	2012-03-21
      Launchpad automatic translations update.

  254 Fotis Tsamis	2012-03-20
      Change the compatibility warning message and add a title to the
      warning dialog.

  253 Fotis Tsamis	2012-03-20
      Hide the remote assistance menu item when epoptes-client is not
      installed.

  252 Alkis Georgopoulos	2012-03-20
      Fix windowed broadcast.

  251 Alkis Georgopoulos	2012-03-20
      execute: allow opening directories.

  250 Alkis Georgopoulos	2012-03-20
      Move remote-assistance to epoptes-client, bump version, update
      control and changelog.

  249 Fotis Tsamis	2012-03-20
      Remove the markup from the strings of remote assistance dialog.

  248 Fotis Tsamis	2012-03-20
      Small fix (root terminal)

  247 Alkis Georgopoulos	2012-03-20
      get-display: don't fail if DISPLAY has an invalid (cached) value.

  246 Launchpad Translations on behalf of epoptes	2012-03-20
      Launchpad automatic translations update.

  245 Fotis Tsamis	2012-03-20
      fixes bug: https://launchpad.net/bugs/955452 Stop using zenity
      for remote assistance and redesign its interface

  244 Fotis Tsamis	2012-03-19
      Avoid disconnecting clients on broken DNS configurations (LP:
      #949055).

  243 Alkis Georgopoulos	2012-03-19
      Use background -p, not lock-screen -p (LP: #959522).

  242 Vagrant Cascadian 2012-03-19
      Remove "-p" argument to lock-screen, which simply displays "-p"
      when locking instead of the message.

  241 Launchpad Translations on behalf of epoptes	2012-03-17
      Launchpad automatic translations update.

  240 Launchpad Translations on behalf of epoptes	2012-03-16
      Launchpad automatic translations update.

  239 Alkis Georgopoulos	2012-03-15
      Move gettext import to config.py, to avoid debuild errors on
      Precise.

  238 Alkis Georgopoulos	2012-03-15
      Accept only one parameter in execute().

  237 Alkis Georgopoulos	2012-03-15
      Remove the unused Constants class.

  236 Launchpad Translations on behalf of epoptes	2012-03-15
      Launchpad automatic translations update.

  235 Fotis Tsamis	2012-03-15
      Allow using pango markup when sending messages, make execOnClients
      quote shell arguments

  234 Alkis Georgopoulos	2012-03-14
      Support ssvncviewer to cope with 24bpp displays (LP: #953512).

  233 Alkis Georgopoulos	2012-03-14
      Increase certificate validity to 10 years (LP: #954076).

  232 Alkis Georgopoulos	2012-03-13
      Point to epoptes(1), not (8), in README (LP: #953493).

  231 Launchpad Translations on behalf of epoptes	2012-03-13
      Launchpad automatic translations update.

  230 Alkis Georgopoulos	2012-03-12
      Use a VNC password instead of allowing only localnet (LP: #937820).

  229 Launchpad Translations on behalf of epoptes	2012-03-11
      Launchpad automatic translations update.

  228 Fotis Tsamis	2012-03-11
      Stop using zenity for sending messages to users and use
      gtk.MessageDialog instead

  227 Alkis Georgopoulos	2012-03-10
      Make `epoptes-client -c` contact localhost in fat chroots.

  226 Launchpad Translations on behalf of epoptes	2012-03-10
      Launchpad automatic translations update.

  225 Alkis Georgopoulos	2012-03-09
      Allow epoptes-clients using XDMCP.

  224 Launchpad Translations on behalf of epoptes	2012-03-09
      Launchpad automatic translations update.

  223 Launchpad Translations on behalf of epoptes	2012-03-08
      Launchpad automatic translations update.

  222 Launchpad Translations on behalf of epoptes	2012-03-07
      Launchpad automatic translations update.

  221 Launchpad Translations on behalf of epoptes	2012-03-06
      Launchpad automatic translations update.

  220 Alkis Georgopoulos	2012-03-05
      Bump about dialog version to 0.4.4.

  219 Vagrant Cascadian 2012-03-04 {0.4.4-1}
      release epoptes 0.4.4-1 to unstable.

  218 Vagrant Cascadian 2012-03-04
      debian/control: Update Standards-Version to 3.9.3, no changes
      necessary.

  217 Alkis Georgopoulos	2012-03-04
      Typo: reboot, don't logout instead.

  216 Alkis Georgopoulos	2012-03-04
      screenshot: exit cleanly when X isn't available.

  215 Alkis Georgopoulos	2012-03-04
      Update debian/copyright with new years and source-format URL.

  214 Alkis Georgopoulos	2012-03-04
      Avoid exceptions for late connectionLost() events.

  213 Alkis Georgopoulos	2012-03-04
      Fix logout and its notification.

  212 Fotis Tsamis	2012-03-04
      Get the Labels menu on the menu bar and delete the View menu,
      display the real name in the client properties dialog.

  211 Fotis Tsamis	2012-03-04
      Ability to show real names instead of usernames.

  210 Alkis Georgopoulos	2012-03-04
      Don't raise exception when the execute command dialog is cancelled.

  209 Fotis Tsamis	2012-03-04
      Fix some problems with execcommand

  208 Launchpad Translations on behalf of epoptes	2012-03-04
      Launchpad automatic translations update.

  207 Fotis Tsamis	2012-03-04
      Re-introduce command history in the execute dialog

  206 Fotis Tsamis	2012-03-04
      Make bashplex inform the GUIs immediately when a ping timeout
      occurs instead of waiting for connectionLost to be called back

  205 Launchpad Translations on behalf of epoptes	2012-03-03
      Launchpad automatic translations update.

  204 Launchpad Translations on behalf of epoptes	2012-03-02
      Launchpad automatic translations update.

  203 Alkis Georgopoulos	2012-03-01
      Save the label instead of its index in settings.

  202 Alkis Georgopoulos	2012-03-01
      Avoid def_iface=lo for users that work on the server.

  201 Alkis Georgopoulos	2012-03-01
      Don't use epoptes-client.init on LTSP 5.3.

  200 Alkis Georgopoulos	2012-03-01
      Get the active display when executing root commands.

  199 Alkis Georgopoulos	2012-03-01
      Socat needs EXEC to be escaped.

  198 Launchpad Translations on behalf of epoptes	2012-03-01
      Launchpad automatic translations update.

  197 Fotis Tsamis	2012-03-01
      Remember user choices (selected group and label)

  196 Alkis Georgopoulos	2012-02-29
      Don't hang on close, on Ubuntu 12.04.

  195 Alkis Georgopoulos	2012-02-29
      Mark epoptes as the owner of /etc/epoptes (Closes: #661083).

  194 Launchpad Translations on behalf of epoptes	2012-02-29
      Launchpad automatic translations update.

  193 Alkis Georgopoulos	2012-02-28
      Refactor the bashplex ping code into a function.

  192 Launchpad Translations on behalf of epoptes	2012-02-28
      Launchpad automatic translations update.

  191 Fotis Tsamis	2012-02-28
      Adjust the daemon to execute a script immediately after a client
      connects

  190 Alkis Georgopoulos	2012-02-27
      Remove epoptes-client/execute plus minor fixes.

  189 Alkis Georgopoulos	2012-02-27
      Extract shell source from gui.py for maintainability.

  188 Launchpad Translations on behalf of epoptes	2012-02-27
      Launchpad automatic translations update.

  187 Fotis Tsamis	2012-02-27
      Fix the artists string in the about dialog

  186 Launchpad Translations on behalf of epoptes	2012-02-26
      Launchpad automatic translations update.

  185 Fotis Tsamis	2012-02-26
      Don't crash when clients with a bad certificate connect

  184 Launchpad Translations on behalf of epoptes	2012-02-25
      Launchpad automatic translations update.

  183 Launchpad Translations on behalf of epoptes	2012-02-24
      Launchpad automatic translations update.

  182 Fotis Tsamis	2012-02-23
      Add a translator-credits special string, icon designer credits
      (Andrew Wedderburn), and capitalize the program's name

  181 Launchpad Translations on behalf of epoptes	2012-02-23
      Launchpad automatic translations update.

  180 Alkis Georgopoulos	2012-02-22
      Version 0.4.3

  179 Fotis Tsamis	2012-02-22
      Fix a popen causing an sh <defunct>

  178 Fotis Tsamis	2012-02-22
      Disable the 'remove from group' option when the default group
      is selected

  177 Fotis Tsamis	2012-02-22
      Change the icon for windowed broadcast, and show the View menu

  176 Fotis Tsamis	2012-02-22
      Make the lock screen message translatable by sending it from
      epoptes as a shell argument (quoting it with pipes.quote).

  175 Fotis Tsamis	2012-02-22
      Moved the Labels sub-menu under the 'View' menu instead of the
      'Clients' one

  174 Fotis Tsamis	2012-02-22
      Add some handy actions in the toolbar

  173 Fotis Tsamis	2012-02-22
      New icons\!

  172 Launchpad Translations on behalf of epoptes	2012-02-22
      Launchpad automatic translations update.

  171 Launchpad Translations on behalf of epoptes	2012-02-21
      Launchpad automatic translations update.

  170 Alkis Georgopoulos	2012-02-19
      Revert accidentally modified Dutch translation.

  169 Launchpad Translations on behalf of epoptes	2012-02-19
      Launchpad automatic translations update.

  168 Launchpad Translations on behalf of epoptes	2012-02-18
      Launchpad automatic translations update.

  167 Launchpad Translations on behalf of epoptes	2012-02-13
      Launchpad automatic translations update.

  166 Alkis Georgopoulos	2012-02-12
      Users couldn't launch epoptes when SOCKET_GROUP=their primary
      groups.

  165 Launchpad Translations on behalf of epoptes	2012-02-12
      Launchpad automatic translations update.

  164 Launchpad Translations on behalf of epoptes	2012-02-07
      Launchpad automatic translations update.

  163 Alkis Georgopoulos	2012-02-06
      Version 0.4.2

  162 Alkis Georgopoulos	2012-02-06
      If epoptes is ran from a thin client, don't display that client.

  161 Alkis Georgopoulos	2012-02-06
      Background epoptes-client when running from if-up.

  160 Alkis Georgopoulos	2012-02-06
      Log less, and let twistd handle the rotation.

      As mentioned in http://twistedmatrix.com/trac/ticket/3363, twistd
      tries to rotate the log files itself on SIGUSR1, instead of letting
      logrotate do it. So remove epoptes.logrotate and try to log less,
      because twistd doesn't offer a way to remove old logs files.

  159 Launchpad Translations on behalf of epoptes	2012-02-06
      Launchpad automatic translations update.

  158 Alkis Georgopoulos	2012-02-05
      Don't fail when the last thumbnail byte is a space.

  157 Alkis Georgopoulos	2012-02-01 {0.4.1-1}
      Version 0.4.1

  156 Alkis Georgopoulos	2012-02-01
      Recommend openssl for epoptes-client.

  155 Launchpad Translations on behalf of epoptes	2012-02-01
      Launchpad automatic translations update.

  154 Launchpad Translations on behalf of epoptes	2012-01-31
      Launchpad automatic translations update.

  153 Alkis Georgopoulos	2012-01-30
      When changing groups, keep thumbnails for common clients.

  152 Launchpad Translations on behalf of epoptes	2012-01-29
      Launchpad automatic translations update.

  151 Fotis Tsamis	2012-01-29
      Add and handle response timeout for screenshots

  150 Fotis Tsamis	2012-01-28
      Add error callbacks for twisted commands, don't fill the iconview
      every time there is a new connection or a disconnect

  149 Launchpad Translations on behalf of epoptes	2012-01-28
      Launchpad automatic translations update.

  148 Launchpad Translations on behalf of epoptes	2012-01-27
      Launchpad automatic translations update.

  147 Launchpad Translations on behalf of epoptes	2012-01-26
      Launchpad automatic translations update.

  146 Fotis Tsamis	2012-01-25
      Change 'window' to 'windowed' :p

  145 Fotis Tsamis	2012-01-25
      Add the capability to broadcast the screen in a window

  144 Fotis Tsamis	2012-01-25
      Fix a mutable default value gotcha in Group class

  143 Launchpad Translations on behalf of epoptes	2012-01-19
      Launchpad automatic translations update.

  142 Launchpad Translations on behalf of epoptes	2012-01-18
      Launchpad automatic translations update.

  141 Vagrant Cascadian 2012-01-17
      epoptes: Add dependency on adduser (Closes: #656117).

  140 Alkis Georgopoulos	2012-01-17 {0.4.0-1}
      Version 0.4.0

  139 Alkis Georgopoulos	2012-01-17
      Manually update Greek translation

  138 Alkis Georgopoulos	2012-01-17
      Screen broadcasting: use the same text in the toolbar as in the menu

  137 Launchpad Translations on behalf of epoptes	2012-01-17
      Launchpad automatic translations update.

  136 Fotis Tsamis	2012-01-17
      Use a pop-up for editing alias, and reposition the mini groups
      toolbar

  135 Alkis Georgopoulos	2012-01-16
      epoptes-client: put EXEC after socat connect, and increase interval

  134 Alkis Georgopoulos	2012-01-16
      epoptes-client: don't run within LTSP chroots

  133 Alkis Georgopoulos	2012-01-16
      epoptes-client: use `ip` instead of `route`

  132 Alkis Georgopoulos	2012-01-16
      Rephrase some menu items

  131 Launchpad Translations on behalf of epoptes	2012-01-16
      Launchpad automatic translations update.

  130 Vagrant Cascadian 2012-01-15
      epoptes-client: depend on procps, used in get-display.

  129 Vagrant Cascadian 2012-01-15
      epoptes-client: add dependency on iproute.

  128 Fotis Tsamis	2012-01-15
      Small fix

  127 Alkis Georgopoulos	2012-01-15
      Add librsvg2-common to epoptes-client dependencies

  126 Fotis Tsamis	2012-01-15
      Fix screenshots when changing groups

  125 Fotis Tsamis	2012-01-15
      Allow editing of the client's alias

  124 Alkis Georgopoulos	2012-01-15
      get-display: a script to get active DISPLAY and XAUTHORITY

  123 Alkis Georgopoulos	2012-01-15
      Update translations template.

  122 Fotis Tsamis	2012-01-15
      Implement move group up/down functions

  121 Fotis Tsamis	2012-01-15
      Replace the application's icon with the new one designed by Andrew
      Wedderburn

  120 Fotis Tsamis	2012-01-15
      Make Client().get_name() return the mac if both hostname and alias
      are unset (offline clients)

  119 Fotis Tsamis	2012-01-15
      Fix Drag n Drop

  118 Fotis Tsamis	2012-01-14
      Add a 'Remove from group' menuitem, change the client information
      icon and add some tooltips

  117 Alkis Georgopoulos	2012-01-14
      Generate certificates that are valid for 5 years instead of 1 month

  116 Fotis Tsamis	2012-01-14
      Make the default group non-editable and bold

  115 Alkis Georgopoulos	2012-01-14
      Avoid lintian script-not-executable warning

  114 Alkis Georgopoulos	2012-01-13
      Try to avoid using dpkg-query

  113 Launchpad Translations on behalf of epoptes	2012-01-12
      Launchpad automatic translations update.

  112 Fotis Tsamis	2012-01-12
      Correct problems with offline clients and fix the clientDisconnected
      callback

  111 Launchpad Translations on behalf of epoptes	2012-01-11
      Launchpad automatic translations update.

  110 Fotis Tsamis	2012-01-11
      Fix execonclients and the check inside addClient

  109 Launchpad Translations on behalf of epoptes	2012-01-10
      Launchpad automatic translations update.

  108 Fotis Tsamis	2012-01-10
      Introducing client groups (unstable)

  107 Launchpad Translations on behalf of epoptes	2011-12-26
      Launchpad automatic translations update.

  106 Launchpad Translations on behalf of epoptes	2011-12-14
      Launchpad automatic translations update.

  105 Launchpad Translations on behalf of epoptes	2011-12-13
      Launchpad automatic translations update.

  104 Launchpad Translations on behalf of epoptes	2011-12-01
      Launchpad automatic translations update.

  103 Alkis Georgopoulos	2011-11-23
      Fix logout in XFCE.

  102 Launchpad Translations on behalf of epoptes	2011-11-22
      Launchpad automatic translations update.

  101 Launchpad Translations on behalf of epoptes	2011-11-20
      Launchpad automatic translations update.

  100 Launchpad Translations on behalf of epoptes	2011-11-19
      Launchpad automatic translations update.

   99 Launchpad Translations on behalf of epoptes	2011-11-17
      Launchpad automatic translations update.

   98 Alkis Georgopoulos	2011-11-16
      Hide some endsession warnings

   97 Alkis Georgopoulos	2011-11-16
      Don't raise exception on import config.py if certificate doesn't
      exist

   96 Alkis Georgopoulos	2011-11-14
      Version 0.3.2

   95 Alkis Georgopoulos	2011-11-14
      Exit epoptes-client when X is unavailable

   94 Fotis Tsamis	2011-11-13
      Use cairo for screenshot resizing on the X server, to save bandwidth

   93 Alkis Georgopoulos	2011-11-11
      Allow screenshot interval to be larger in cases of extreme load

   92 Launchpad Translations on behalf of epoptes	2011-11-11
      Launchpad automatic translations update.

   91 Alkis Georgopoulos	2011-11-10
      Install a logrotate configuration file

   90 Alkis Georgopoulos	2011-11-09
      Export LTSP_CLIENT_MAC in thin client sessions

   89 Alkis Georgopoulos	2011-11-08
      Stop broadcasts: only kill our child x11vnc process

   88 Alkis Georgopoulos	2011-11-07
      Try to get DISPLAY and XAUTHORITY from dbus-daemon too.

   87 Alkis Georgopoulos	2011-11-06
      Set $HOME in remote root console

   86 vagrant@freegeek.org	2011-11-04
      Initial upload of 0.3.1-1 to Debian experimental.

   85 vagrant@freegeek.org	2011-11-04
      depend on bsdmainutils, needed for session broadcasting.

   84 Alkis Georgopoulos	2011-11-05
      Avoid using sudo

   83 Alkis Georgopoulos	2011-11-05
      Use unassigned port 789 instead of reserved 569

   82 Alkis Georgopoulos	2011-11-05
      Remember vncserver port for broadcasting

   81 Alkis Georgopoulos	2011-11-05
      Update epoptes-client path in epoptes-client.if-up

   80 Alkis Georgopoulos	2011-11-05
      Update lock-screen to GPL3

   79 vagrant@freegeek.org	2011-11-04
      switch to dep5 formatted debian/copyright.

   78 vagrant@freegeek.org	2011-11-04
      Use description from the epotes.org website to flesh out long
      descriptions.

   77 vagrant@freegeek.org	2011-11-04
      set Maintainer to Epoptes Developers <epoptes@lists.launchpad.net>,
      add Alkis Georgopoulos and Fotis Tsamis <ftsamis@gmail.com>
      to Uploaders.

   76 vagrant@freegeek.org	2011-11-04
      switch to source format: 3.0 (quilt).

   75 vagrant@freegeek.org	2011-11-04
      fix hyphen-used-as-minus-sign in epoptes-client manpage, as
      suggested by lintian.

   74 vagrant@freegeek.org	2011-11-04
      Add Homepage to debian/control.

   73 vagrant@freegeek.org	2011-11-04
      fix Vcs-* entries in debian/control.

   72 vagrant@freegeek.org	2011-11-04
      call x11vnc with -24to32, to enable compatibility with 24bpp
      sessions.

   71 Alkis Georgopoulos	2011-11-05
      Replace vinagre with xvnc4viewer

   70 vagrant@freegeek.org	2011-11-04
      recommend xterm for both client and server.

   69 vagrant@freegeek.org	2011-11-04
      change Build-Depends-Indep dependencies to Build-Depends, in order
      to comply with Debian Policy 7.7 (needed in the clean target).

   68 vagrant@freegeek.org	2011-11-04
      Drop build-dep chain with newer python version of python-central,
      as chained build-deps don't work properly.

   67 vagrant@freegeek.org	2011-11-04
      fall back to python-central more explicitly.

   66 Alkis Georgopoulos	2011-11-04
      Fix logout in LXDE

   65 Alkis Georgopoulos	2011-11-04
      Fix syntax errors related to findUnusedPort

   64 Alkis Georgopoulos	2011-11-04
      Don't hardcode x11vnc and socat ports

   63 Launchpad Translations on behalf of epoptes	2011-11-04
      Launchpad automatic translations update.

   62 Alkis Georgopoulos	2011-11-03
      Use OpenSSL connections by default

   61 Alkis Georgopoulos	2011-11-02
      Allow building without dh_python2.

   60 vagrant@freegeek.org	2011-10-31
      Add dependency on python-dbus.

   59 vagrant@freegeek.org	2011-10-30
      Update to Standards-Version 3.9.2.

   58 vagrant@freegeek.org	2011-10-30
      update debian/changelog with ITP bug # and other recent changes.

   57 vagrant@freegeek.org	2011-10-30
      use "set -e" in preinst scripts rather than calling #!/bin/sh -e
      directly, as recommended by lintian.

   56 vagrant@freegeek.org	2011-10-30
      Add debhelper tokens to preinst scripts.

   55 vagrant@freegeek.org	2011-10-30
      Add myself to Uploaders.

   54 vagrant@freegeek.org	2011-10-30
      Switch to using dh --with python2

   53 Alkis Georgopoulos	2011-10-30
      Include license information in all files, #2

   52 Alkis Georgopoulos	2011-10-30
      Include license information in all files

   51 Alkis Georgopoulos	2011-10-29
      read_shell_file: return a dict, not a list

   50 Launchpad Translations on behalf of epoptes	2011-10-27
      Launchpad automatic translations update.

   49 Alkis Georgopoulos	2011-10-20
      Version 0.3.0

   48 Alkis Georgopoulos	2011-10-20
      Make some error messages nicer

   47 Fotis Tsamis	2011-10-20
      Add an error dialog for 'user not in group' error

   46 Alkis Georgopoulos	2011-10-19
      Version 0.3b3

   45 Alkis Georgopoulos	2011-10-19
      Show informative messages when starting/stopping the epoptes daemon

   44 Alkis Georgopoulos	2011-10-19
      On preinst, only rm init.d/epoptes if it's a symlink

   43 Alkis Georgopoulos	2011-10-19
      Version 0.3b2

   42 Launchpad Translations on behalf of epoptes	2011-10-19
      Launchpad automatic translations update.

   41 Alkis Georgopoulos	2011-10-19
      Oops, postinst and postrm go in debian/ :)

   40 Alkis Georgopoulos	2011-10-18
      Version 0.3b1

   39 Alkis Georgopoulos	2011-10-18
      Use group epoptes instead of admin for the socket

   38 Launchpad Translations on behalf of epoptes	2011-10-18
      Launchpad automatic translations update.

   37 Alkis Georgopoulos	2011-10-17
      Add epoptes.init and epoptes.preinst

   36 Launchpad Translations on behalf of epoptes	2011-10-17
      Launchpad automatic translations update.

   35 Alkis Georgopoulos	2011-10-16
      Switch from upstart to sysvinit

   34 Launchpad Translations on behalf of epoptes	2011-10-16
      Launchpad automatic translations update.

   33 Launchpad Translations on behalf of epoptes	2011-10-15
      Launchpad automatic translations update.

   32 Fotis Tsamis	2011-10-14
      Change __version__ variable to 0.2.1, remove some forgotten
      debugging prints

   31 Alkis Georgopoulos	2011-10-14
      Version 0.2.0

   30 Alkis Georgopoulos	2011-10-14
      Fix console-based remote assistance

   29 Launchpad Translations on behalf of epoptes	2011-10-14
      Launchpad automatic translations update.

   28 Fotis Tsamis	2011-10-14
      Add an import in remote_assistance.py

   27 Fotis Tsamis	2011-10-14
      Make a separate glade/py file for every toplevel dialog, remove
      left panes (Users, Groups), add a menuitem for monitoring a client,
      dummy implementation of local config

   26 Launchpad Translations on behalf of epoptes	2011-10-13
      Launchpad automatic translations update.

   25 Fotis Tsamis	2011-10-13
      Cleanup! Remove Users and Groups menus and the respective listviews
      from mainwindow.ui and the related functions from gui.py

   24 Fotis Tsamis	2011-10-13
      Small fixes to execcommand glade file

   23 Fotis Tsamis	2011-10-12
      Reduce the timeout time interval in lock-screen for smoother fade in

   22 Alkis Georgopoulos	2011-10-12
      Allow the execute command dialog to xdg-open URLs too

   21 Alkis Georgopoulos	2011-10-10
      Fade lock screen based on time, not number of loops

   20 Alkis Georgopoulos	2011-10-09
      Implement user configuration files

   19 Fotis Tsamis	2011-10-08
      Make the compatibility check to work, make the client properties
      dialog translatable, small changes to the properties dialog

   18 Launchpad Translations on behalf of epoptes	2011-10-08
      Launchpad automatic translations update.

   17 Fotis Tsamis	2011-10-07
      Remove a useless dialog in epoptes.ui

   16 Launchpad Translations on behalf of epoptes	2011-10-07
      Launchpad automatic translations update.

   15 Fotis Tsamis	2011-10-06
      Version 0.1.0

   14 Fotis Tsamis	2011-10-05
      Add distutils-extra as a build dependency

   13 Launchpad Translations on behalf of epoptes	2011-10-05
      Launchpad automatic translations update.

   12 Fotis Tsamis	2011-10-04
      Fix the remote assistance

   11 Launchpad Translations on behalf of registry	2011-10-03
      Launchpad automatic translations update.

   10 Fotis Tsamis	2011-10-02
      Small correction to epoptesd

    9 Fotis Tsamis	2011-10-02
      Remove code in comments

    8 Fotis Tsamis	2011-10-02
      Stop using configparser for reading the global configuration file,
      add a config module, stop using parent pid in gui.py for getting
      the user's ENV variables

    7 Alkis Georgopoulos	2011-09-30
      Make epoptes-client able to read /etc/default/epoptes

    6 Fotis Tsamis	2011-09-30
      Remove dropin.cache, add a .bzrignore file

    5 Fotis Tsamis	2011-09-30
      Make sendmessage work

    4 Launchpad Translations on behalf of epoptes-devs	2011-09-29
      Launchpad automatic translations update.

    3 Alkis Georgopoulos	2011-09-28
      Ensure that gtk.Builder uses the correct domain for translations

    2 Launchpad Translations on behalf of epoptes-devs	2011-09-28
      Launchpad automatic translations update.

    1 Fotis Tsamis	2011-09-28
      First push, once more :p

Use --include-merged or -n0 to see merged revisions.
